@charset "euc-jp";
/* top */

#top #container{
	width:818px;
	margin:8px auto 0;
}
#top .section{
	text-align:center;
	margin-bottom:28px;
}
#top #oldPattern .section{
	margin-bottom:16px;
}
#top #leftContents .section{
	margin-bottom:8px;
}
#top .content{
	border:none;
}

#top .content h2,#top .content h3{
	height:28px;
	background:url(/images/h2Bg.png) no-repeat;
	color:#fff;
	line-height:28px;
	text-align:left;
	font-size:14px;
	padding-left:16px;
	margin-bottom:8px;
	position:relative;
}
#top .content h2 span,
#top .content h3 span,
#moreIndicator{
	font-size:11px;
	font-weight:normal;
	margin-left:15px;
	position:absolute;
	right:16px;
	top:4px;
}
.contents_box_border{
	position:relative;
}
#top .content .subTit{
	height:31px;
	background:url(/images/h2_title_bg.png) no-repeat;
	padding-top:3px;
	font-size:16px;
	font-family: "¥á¥¤¥ê¥ª", Meiryo, "Hiragino Kaku Gothic Pro";
	font-weight:normal;
}


/*----------------------------------------------------
	login
----------------------------------------------------*/
#top #login{
	width: 172px;
	margin:8px 0 16px;
}

/*----------------------------------------------------
	registBtn
----------------------------------------------------*/
#top #registBtn{
	margin-top:8px;
}

/*----------------------------------------------------
	content 
----------------------------------------------------*/
#top #plan li,
#top #security li,
#top #multi li,
#top #function li,
#top #template li,
#top #attraction li,
#top #casestudy li,
#top #mobile li,
#top #movie li,
#top #partner li{
	float:left;
}
#top .linkRight{
	text-align:right;
	margin-top:8px;
}
/**************************************** #function */
#top #function li{
	position:relative
}
#top #function li img.only{
	position:absolute;
	top:8px;
	left:0;
	z-index:100;
}
/**************************************** #shop */
#top #shop{
	position:relative;
}
#top #shop .shopMark{
	position:absolute;
	top:0px;
	left:500px;
}
#top #shop .shopLogo{
	border:1px solid #ccc;
	padding:16px 0;
}
#top #shop .shopCap .floatL{
	margin-right:6px;
}
/**************************************** #type */
#top #type .typeMenuOuter{
	background:#ececec;
	padding:5px 0;
}
#top #type .typeMenu{
	background:url(../../images/type_menu_bg.png) no-repeat left 47px;
	width:619px;
	height:275px;
	margin:0 auto;
}
#top #type .typeMenu .floatL{
	width:203px;
	margin-right:5px;
}
#top #type .typeMenu .floatL ul{
	margin:0 8px;
}
#top #type .typeMenu .floatR ul{
	margin:0 6px 0 9px;
}
#top #type .menuTit{
	position:relative;
	width:203px;
}
#top #type .typeMark{
	position:absolute;
	left:-2px;
	top:-10px;
}
#top #type .optionMenu{
	width:620px;
	margin:0 auto;
}
#top #type .optionMenu li{
	float:left;
}
#top #type .typeCorse h4{
	margin-top:16px;
}
#top #type .typeCorse li{
	float:left;
	margin:0 0 5px 5px;
	_margin:0 0 3px 3px;
	width:308px;
}
#top #type .typeCorse .typeMenuOuter{
	padding:5px 0 0;
	_padding:5px 0;
	margin-top:4px;
}
/**************************************** #template */
#top #template li{
	width:157px;
	text-align:center;
}
/**************************************** #attraction */
#top #attraction ul{
	text-align:center;
}
#top #attraction li{
	width:198px;
	text-align:center;
}
/**************************************** #casestudy */
#top #casestudy li{
	width:157px;
	height:180px;
	display:inline;
	text-align:center;
	position:relative;
}
#top #casestudy li p{
	margin:0 6px;
}
#top #casestudy li a img {
	border:1px solid #ccc;
}
#top #casestudy .newIcon{
	position:absolute;
	top:0;
	left:0;
	z-index:100;
}
#top #casestudy .shopDetail,
#top #mobile .shopDetail {
	color :#666;
	font-size: 10px;
}
#top #casestudy .shopName,
#top #mobile .shopName{
	margin-top:4px;
}
/**************************************** #mobile */
#top #mobile ul {
	width: 590px;
	margin: 16px auto 0;
}
#top #mobile li {
	width: 280px;
}
#top #mobile li.floatR {
	float:right;
}
/**************************************** #movie */
#top #movie li{
	width:210px;
	text-align:center;
}
#top #movie li p{
	margin:0 16px;
}
/**************************************** #info */
#top #info h3,
#top #media h3,
#top #indicator h3{
	background:none;
	padding:0;
	height:35px;
	position:relative
}
#top #info ul,
#top #media ul{
	_zoom:1;
	overflow:hidden;
}
#top #info li,
#top #media li{
	/*border-bottom:1px dashed #ccc;*/
	margin-bottom:4px;
}
#top #info ul li{
	line-height:1.2;
	margin-bottom:.7em;
}
#top #info li span,
#top #media li span{
	background:none;
	color:#666;
	padding:0;
	font-size:11px;
}
#top #media li{
	background:url(/images/icon_arrow.png) no-repeat left center;
	padding-left:14px;
}
#top .infoCat1{
	background:url(/images/info_category_1.png) no-repeat left center;
	padding-left:66px;
}
#top .infoCat2{
	background:url(/images/info_category_2.png) no-repeat left center;
	padding-left:66px;
}
#top .infoCat3{
	background:url(/images/info_category_3.png) no-repeat left center;
	padding-left:66px;
}
#top .infoCat4{
	background:url(/images/info_category_4.png) no-repeat left center;
	padding-left:66px;
}
#top .infoCat5{
	background:url(/images/info_category_5.png) no-repeat left center;
	padding-left:66px;
}
#top .infoCat6{
	background:url(/images/info_category_6.png) no-repeat left center;
	padding-left:66px;
}
#top .infoCat7{
	background:url(/images/info_category_7.png) no-repeat left center;
	padding-left:66px;
}
#top .infoCat8{
	background:url(/images/info_category_8.png) no-repeat left center;
	padding-left:66px;
}
#top .infoCat9{
	background:url(/images/info_category_9.png) no-repeat left center;
	padding-left:66px;
}
/**************************************** #partner */
#top #partner{
	width:818px;
	margin-left:auto;
	margin-right:auto;
}
#top #partner h3{
	margin-bottom:16px;
}
#top #partner li{
	width:136px;
	text-align:center;
}

/*----------------------------------------------------
	banner
----------------------------------------------------*/
#loopedSlider {
	margin:0 auto 16px;
	width:620px;
	height:192px;
	position:relative;
	clear:both;
	padding:5px;
	background:#ececec;
}
.container {
	width:445px;
	height:193px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
	float:left;
}
div.slides {
	position:absolute;
	top:0; 
	left:0;
}
ul.slides {
	position:absolute;
	top:0;
	left:0;
	list-style:none;
	padding:0;
	margin:0;
}
div.slides > div,ul.slides li {
	position:absolute;
	top:0;
	width:445px;
	display:none;
	padding:0;
	margin:0;
}
ul.pagination {
	width:173px;
	float:right;
	border:#d4d4d4 1px solid;
	border-left:none;
	border-bottom:none;
}
ul.pagination li {
	margin:0;
	line-height:0;
	margin-bottom:0;
	border-bottom:#d4d4d4 1px solid;
}
ul.pagination li a {
	zoom:1;
	line-height:normal;
}
ul.pagination li img {
	vertical-align: bottom;
}
div#topbnSlider{
	width: 628px;
	margin: auto;
}	
.sympleContainer {
	width:630px;
	background:#fff;
	height:192px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
	float:left;
	margin-bottom:5px;
}	
#topbnSlider ul, #topbnSlider li,
#topbnSlider2 ul, #topbnSlider2 li{
		margin:0;
		padding:0;
		list-style:none;
}
#topbnSlider2{margin-top:1em;}
#topbnSlider li, #topbnSlider2 li{ 
		width:628px;
		height:190px;
		overflow:hidden; 
}	
#prevBtn, #nextBtn,
#topbnSlider1next, 
#topbnSlider1prev{ 
		display:block;
		width:13px;
		height:25px;
		position:absolute;
		left:-20px;
		top:80px;
		z-index:1000;
		}	
	#nextBtn, #topbnSlider1next{ 
		left:628px;
		}
	#prevBtn a, #nextBtn a,
	#topbnSlider1next a, 
	#topbnSlider1prev a{  
		display:block;
		position:relative;
		width:13px;
		height:25px;
		background:url(/images/topbn/btn_prev.gif) no-repeat 0 0;	
		position:relative;
		right:-41px;	
		}	
	#nextBtn a, #topbnSlider1next a{ 
		background:url(/images/topbn/btn_next.gif) no-repeat 0 0;
		position:relative;
		left:-30px;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* indicator */
dl.indicator{
	margin:4px auto;
	width: 628px;
	color: #333;
	line-height: 18px;
}
dl.indicator dt{
	float:left;
	width:300px;
	text-align:left;
}
dl.indicator dd{
	float:right;
	width: 320px;
	text-align: right;
	background:url(/images/bg_indicator_dot.png) no-repeat left;
}
dl.indicator dd img{
	vertical-align:middle;
}


/*-------------------------------------------
carousel
-------------------------------------------*/

#carouselOuter {
	background: url(../../images/shop_slide_bg.png) no-repeat center top;
	width:630px;
	height:169px;
}
#carousel {
	margin: 0 auto;
	width: 558px;
	height: 131px;
	text-align: left;
	position: relative;
	padding-top:20px;
}

#carousel_prev,
#carousel_next {
	top: 68px;
	width: 28px;
	height: 31px;
	background: #000;
	cursor: pointer;
	position: absolute;
}
#carousel_prev {
	left: -33px;
	background:transparent url(../../images/shop_slide_btnL.png) no-repeat top left;
}
#carousel_next {
	right: -33px;
	background:transparent url(../../images/shop_slide_btnR.png) no-repeat top left;
}

#carousel ul {
	height:131px;
}

#carousel ul li {
	width: 558px;
	float: left;
	display: inline;
}

#carousel ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#carousel ul {
	display: inline-block;
	overflow: hidden;
}
